VIRTUAL CREDIT CARD - Bug #16501

Android [TREATS][Treats Filter] The product is not showing correctly based on penukaran point

15 May 2023 10:19 PM - hsulynn pang

Status: Closed Start date: 15 May 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

(1) click Filter
(2) penukaran poin 0-1496
(3) click Terapkan

Actual result: The filter list showing the product that more than 1496points

Expected result: Please help to do checking, and show the product with 0-1496 points

History

#1 - 16 May 2023 11:55 AM - hsulynn pang
- File retest 16501.mp4 added

tested
#2 - 16 May 2023 12:12 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 16 May 2023 12:13 PM - hsulynn pang

- Status changed from Resolved to Closed

Files
WhatsApp Video 2023-05-15 at 22.17.19.mp4 4.31 MB 15 May 2023 hsulynn pang
retest 16501.mp4 10.8 MB 16 May 2023 hsulynn pang

16 April 2025

1/1



http://www.tcpdf.org

